Информационная безопасность
[RU] switch to English


Многочисленные уязвимости безопасности в OpenSSL
Опубликовано:29 мая 2008 г.
Источник:
SecurityVulns ID:9028
Тип:удаленная
Уровень опасности:
6/10
Описание:Обращение по нулевому указателю, повреждение памяти при обмене сертификатами TLS.
Затронутые продукты:OPENSSL : OpenSSL 0.9
Оригинальный текстdocumentCERT-FI, CERT-FI Vulnerability Advisory on OpenSSL (29.05.2008)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород